﻿/*public*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre, 
form,fieldset,input,textarea,p,blockquote,th,td,img { padding: 0; margin: 0;font-family:"微软雅黑", Arial;} 
fieldset,img { border: 0; } 
ol,ul,li { list-style: none; } 
div,dl,dt,dd,ul,ol,li{ zoom:1; }
h1,h2,h3,h4,h5,h6 { font-weight: normal; font-size: 100%; } 
input:focus, textarea:focus, select:focus { outline: none; }
legend { color: #000; }
.clean:before, .clean:after, .clearfix:before, .clearfix:after { content: ""; display: table; }
.clean:after, .clearfix:after { clear: both; }
.clearfix {zoom: 1;}
a{color:#666666;text-decoration:none;font-family:'Microsoft Yahei';}
a:hover{text-decoration:none;}
.divheight{width:100%;height:50px;line-height:50px;}

/*顶部*/
#toper{background-color:#0d3386;width:100%;height:131px;margin:0 auto}
#toper .topercon{width:1080px;height:131px;margin-top:0;margin-right:auto;margin-bottom:0;margin-left:auto}
#toper .logo{float:left;height:55px;width:225px;margin-top:47px;margin-left:50px}
#toper .language{float:right;width:250px;font-size:18px;line-height:30px;color:#fff;margin-top:58px;margin-right:30px}
#toper .language a{color:#fff}
#toper .chinese{color:#fff;height:30px;width:40px;float:left;text-align:center}
#toper .english{color:#fff;height:30px;width:66px;float:left;text-align:center;margin-left:25px}
#toper .japanese{color:#fff;height:30px;width:60px;float:left;text-align:center}
#toper .linebetween{height:30px;width:10px;display:block;text-align:center;float:left;color:#CCC}
#toper .searchbox{height:18px;width:131px;float:left;margin-left:25px}
#toper .inputstyle{height:18px;width:131px;float:left;background-color:#fff;border-radius:7px;border:1px solid #fff}
#toper .serchbtn{height:30px;width:30px;float:left;margin-left:8px}


/*首页*/
#maincontent{width:100%;margin:0 auto;background-image:url(../images/mainbg.png);background-repeat:repeat-x}
#maincontent .contentcon{width:600px;background-image:url(../images/index-bg.png);height:685px;margin-right:auto;margin-bottom:0;margin-left:auto;background-repeat:no-repeat}
#maincontent .dataintegreation{height:160px;width:160px;position:relative;top:65px;left:230px}
#maincontent .dataintegreation a{height:160px;width:160px;background-image:url(../images/circle2.png?v=1);display:block;background-repeat:no-repeat}
#maincontent .dataintegreation a:hover{background-image:url(../images/circle2_hover.png?v=1);display:block;background-repeat:no-repeat}
#maincontent .bigdatasolutions{height:160px;width:160px;position:relative;top:182px;left:48px}
#maincontent .bigdatasolutions a{height:160px;width:160px;background-image:url(../images/circle1.png?v=1);display:block;background-repeat:no-repeat}
#maincontent .bigdatasolutions a:hover{background-image:url(../images/circle1_hover.png?v=1);display:block;background-repeat:no-repeat}
#maincontent .itservices{height:160px;width:160px;position:relative;top:20px;left:425px}
#maincontent .itservices a{height:160px;width:160px;background-image:url(../images/circle3-01.png?v=1);display:block;background-repeat:no-repeat}
#maincontent .itservices a:hover{background-image:url(../images/circle3_hover-01.png?v=1);display:block;background-repeat:no-repeat}
#maincontent .companyprofile{height:45px;width:175px;position:relative;top:-160px;left:230px}
#maincontent .companyprofile a{height:45px;width:175px;background-image:url(../images/aboutus-01.png?v=1);display:block;background-repeat:no-repeat}
#maincontent .companyprofile a:hover{background-image:url(../images/aboutus_hover.png?v=1);display:block;background-repeat:no-repeat}
#maincontent .mainbg{width:1080px;background-image:url(../images/index-bg.jpg);background-repeat:no-repeat;margin:0 auto;height:685px}


/********************主业务二级页面****************************/
/*导航菜单*/
.dhmenus{float:left;width:100%;background-color:#FFFFFF;}
#nav{width:960px;height:50px;margin:0 auto;text-align:center;line-height:50px;}
#nav ul{padding:0}
#nav ul li{display:inline;font-size:18px;font-weight:bold;line-height:50px;padding-right:45px;}
#nav ul li a{color:#1B3F8C;}
#nav ul li a:hover{color:#008c43}
#nav ul li .currt{color:#008c43}


/*banner轮播*/
#project{float:left;height:380px;width:100%;background-color:#E6E6E6;}
#project .banner{width:1122px;height:380px;text-align:center;margin-right:auto;margin-bottom:0;margin-left:auto}
#project .banner .gallerypic{float:left;text-align:left;overflow:hidden;width:1122px;height:380px;}
#project .banner .gallerypic .hdpic{position:relative;padding:0 30px;zoom:1}
#project .banner .gallerypic .hdpic .tempWrap{margin-left:25px}
#project .banner .gallerypic .hdpic ul{overflow:hidden;zoom:1}
#project .banner .gallerypic .hdpic li{width:960px;height:380px;text-align:center;float:left;overflow:hidden;cursor:pointer;position:relative;}
#project .banner .gallerypic .hdpic .sNext{width:40px;height:50px;cursor:pointer;position:absolute;left:0;top:150px}
#project .banner .gallerypic .hdpic .sPrev{width:40px;height:50px;cursor:pointer;position:absolute;left:0;top:150px}
#project .banner .gallerypic .hdpic .sNext{left:auto;right:0}


/*业务图片区域*/
#projectcon{min-height:400px;width:100%;float:left;background-color:#E6E6E6;}
#projectcon .projectcon{width:960px;margin-top:40px;margin-right:auto;margin-bottom:0;margin-left:auto}
#projectcon .projecter{float:left;width:960px;}
#projectcon .moretalend{width:960px;margin-right:auto;margin-bottom:0;margin-left:auto;margin-top:40px;margin-bottom:40px;font-size:16px;color:#0d3386}
#projectcon .moretalend a{color:#0d3386}


/*三级页面区域模块*/
#submaincon{float:left;width:100%;background-color:#E6E6E6;}
#submaincon .print{width:960px;margin-top:40px;margin-bottom:10px;margin-right:auto;margin-left:auto; text-align:right;}
#submaincon .conareas{width:960px;margin-top:0px;margin-right:auto;margin-left:auto}


/*版权信息*/
#company{background-color:#87b0dd;float:left;width:100%;height:60px}
#company .companychinese{float:left;width:35%;text-align:left;margin-top:15px}
#company .companyenglish{float:right;width:56%;text-align:left;margin-top:22px}
#company .companycon{width:760px;height:60px;margin:0 auto;text-align:center;margin-top:22px}

#footer{height:262px;width:100%;float:left;background-color:#0d3387}
#footer .introduce{width:930px;margin-top:0;height:200px;padding-left:30px;margin-right:auto;margin-bottom:0;margin-left:auto;padding-top:38px}

#footer .scorlltxt{width:930px;height:63px;text-align:center;margin-right:auto;margin-bottom:0;margin-left:auto}
#footer .scorlltxt .gallery{float:left;text-align:left;overflow:hidden;width:890px;height:63px;}
#footer .scorlltxt .gallery .hd{position:relative;padding:0 30px;zoom:1}
#footer .scorlltxt .gallery .hd .tempWrap{margin-left:10px}
#footer .scorlltxt .gallery .hd ul{overflow:hidden;zoom:1}
#footer .scorlltxt .gallery .hd li{width:800px;height:63px;text-align:center;float:left;overflow:hidden;cursor:pointer;position:relative;}
#footer .scorlltxt .gallery .hd .sNext{width:40px;height:50px;cursor:pointer;position:absolute;left:0;top:0}
#footer .scorlltxt .gallery .hd .sPrev{width:40px;height:50px;cursor:pointer;position:absolute;left:0;top:0}
#footer .scorlltxt .gallery .hd .sNext{left:auto;right:0}

#footer .red_line{width:900px;margin-top:30;margin-right:auto;margin-bottom:0;border-bottom-width:2px;border-bottom-style:solid;border-bottom-color:#008c43;height:40px;float:left}
#footer .copyright{width:900px;height:100px;float:left;margin-top:0;margin-right:auto;margin-bottom:0;text-align:center;font-size:12px;color:#0280d7;line-height:24px;padding-top:10px}
#footer .address{width:760px;font-size:12px;line-height:22px;height:65px;margin-top:0;margin-right:auto;margin-bottom:0;margin-left:auto;color:#0475cb;border-bottom-width:2px;border-bottom-style:solid;border-bottom-color:#008b43;padding-top:58px;}
#footer .copr{width:760px;height:50px;margin-top:0;margin-right:auto;margin-bottom:0;margin-left:auto;line-height:50px;font-size:12px;color:#0475cb;}